Subject: Re: Leaves on 11th and 12th of June
From: Subir Chakma <[email-masked]>
To: "Jaspal singh" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 3 Jun 2016 17:51:00 +0530 (IST)

FYI 

Will try to accommodate 

From: "Jaspal singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, June 3, 2016 12:00:02 AM 
Subject: Leaves on 11th and 12th of June 

Dear Subir, 

I will be taking leave on 11 and 12 the of this month due to urgency at home which needs my presence. I understands that it is hard to get these leaves approved however still I will not be available on these two days. Kindly try to get it manged at night shift. 

Regards 

Jaspal S